{
  pkgs,
  src,
  python3Packages,
  ...
}: let
  inherit (python3Packages) numba colour-science rembg pixeloe transparent-background;
in
  pkgs.stdenvNoCC.mkDerivation {
    pname = "comfyui-essentials";
    version = "dev-${builtins.toString src.lastModified}";
    src = src;

    propagatedBuildInputs = [
      numba
      colour-science
      rembg
      pixeloe
      transparent-background
    ];
  }
